.panel {
	/* Sous IE6, il faut impérativement fixer un overflow (quel qu'il soit)
	  sans quoi le resizing ne fonctionne pas */
	overflow : hidden;
	scrollbar-base-color   : #D3EAFF;
	scrollbar-face-color   : #D3EAFF;
	scrollbar-arrow-color  : #4A7BD6;
	scrollbar-shadow-color : #76A4D8; 	
}

.panel table.vertPanelContainer {
	table-layout: fixed;
	width:100%;
	overflow:hidden;
}

.azTopSizer, .azBottomSizer {
	overflow : hidden;
	height :3px;
	cursor : s-resize;
	background-color: #76A4D8;
}

.azLeftSizer, .azRightSizer {
	overflow : hidden;
	cursor : e-resize;
	background-color: #76A4D8;
}

.panelSizerHandle {
	background-color : gray;
	position : absolute;
	z-index : 20000;
}

/*************************************************************************************
 Pages à onglet
 ************************************************************************************/

.tabControl {
}

.tabControl div.tabControlHeader {
    overflow-x : auto;
}

.tabControl table {
	padding : 0;
	margin  : 0;
	border  : 0;
    width: 100%;
}

.tabControl tr.tabOnglet {
	height	   : 28px;
	background : repeat-x url( ../img/tabs/fondbarre.gif);
}

.tabControl .tabOnglet td {
	font-weight : bold;
	white-space : nowrap;
	padding-top : 3px;
	vertical-align : top;
	color  : #11449E;
}

.tabControl .tabOnglet td.empty {
	margin  : 0;
	padding : 0;
	border  : 0;
	overflow: hidden;
}

.tabControl .tabOnglet td.empty div.tabFiller {
	overflow : hidden;
	margin   : 0;
	padding  : 0;
	border   : 0;
	height   : 28px;
	width    : 100%;
}

.tabControl .tabOnglet td span.tabPart {
	zoom	  : 1;
	display : -moz-inline-box;
	display : inline-block;
	vertical-align : bottom;
	height  : 25px;
	padding : 0;
}

.tabControl .tabOnglet td span.tabMiddle  {
	height         : 22px;
	padding-top    : 3px;
	vertical-align : baseline;
}

.tabControl .tabOnglet td span.tabMiddle * {
	vertical-align : baseline;
}

.tabControl .tabOnglet td.active span.tabLeft  {
	width : 8px;
	background : no-repeat url( ../img/tabs/la.gif);
}

.tabControl .tabOnglet td.active span.tabMiddle  {
	text-align : center;
	background : repeat-x url( ../img/tabs/ma.gif);
}

.tabControl .tabOnglet td span.tabMiddleIcon  {
	zoom	   : 1;
	display    : -moz-inline-box;
	display    : inline-block;
	width      : 24px;
	height     : 22px;
	background : top no-repeat;
}

.tabControl .tabOnglet td.active span.tabMiddleIcon  {
	
}

.tabControl .tabOnglet td.active span.tabRight  {
	width : 8px;
	background : no-repeat url( ../img/tabs/ra.gif);
}

.tabControl .tabOnglet td.inactive span.tabLeft  {
	width : 8px;
	background : no-repeat url( ../img/tabs/li.gif);
}

.tabControl .tabOnglet td.inactive span.tabMiddle  {
	text-align : center;
	background : repeat-x url( ../img/tabs/mi.gif);
}

.tabControl .tabOnglet td.inactive span.tabMiddle:hover  {
	text-align : center;
	background : repeat-x url( ../img/tabs/miselected.gif);
}

.tabControl .tabOnglet td.inactive span.tabMiddleIcon  {
	background : top no-repeat url( ../img/tabs/miicon.gif);
}

.tabControl .tabOnglet td.inactive span.tabRight  {
	width  : 8px;
	background : no-repeat url( ../img/tabs/ri.gif);
}

.tabControl div.tabBorders {
	border-bottom : 1px solid #BBBCB7;
	border-top : 0;
}

.tabControl div.content {
	noborder : 1px solid #BBBCB7;
	background-color: #E9F4FD;
	nobackground-color: white;
	scrollbar-base-color   : #F8F2E4;
	scrollbar-arrow-color  : #D5CDBB;
	scrollbar-face-color   : #F8F2E4;
	scrollbar-shadow-color : #D5CDBB;
}

/*************************************************************************************
 Disposition en grille
 ************************************************************************************/

table.gridlayout {
	table-layout: fixed;
	width:100%;
}

table.gridlayout, table.gridlayout tr, table.gridlayout td {
	border:0;
	padding:0;
	margin:0;
	overflow : hidden;
}

/*************************************************************************************
 Disposition en colonnes
 ************************************************************************************/

 .columnLayoutBox {
 }

.columnLayoutBoxColumn {
    overflow : hidden;
}
